.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.704000px;}
._0{width:1.200000px;}
._e{width:2.376000px;}
._d{width:5.200000px;}
._10{width:6.552000px;}
._f{width:7.848000px;}
._8{width:25.872000px;}
._4{width:41.832000px;}
._9{width:58.268000px;}
._6{width:92.588000px;}
._b{width:114.028000px;}
._2{width:166.128000px;}
._c{width:307.776000px;}
._3{width:413.476000px;}
._a{width:426.132000px;}
._7{width:499.772000px;}
._5{width:539.704000px;}
.fc5{color:rgb(124,124,127);}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs0{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:41.755140px;}
.y1a{bottom:77.571415px;}
.y19{bottom:78.613688px;}
.y18{bottom:96.274506px;}
.y17{bottom:113.935325px;}
.y16{bottom:131.596143px;}
.y15{bottom:149.256961px;}
.y14{bottom:166.917780px;}
.y13{bottom:184.578598px;}
.y12{bottom:287.803729px;}
.y11{bottom:300.648253px;}
.y10{bottom:313.492777px;}
.yf{bottom:352.035983px;}
.ye{bottom:364.880507px;}
.yd{bottom:377.725030px;}
.yc{bottom:403.423713px;}
.yb{bottom:416.268237px;}
.ya{bottom:441.966920px;}
.y9{bottom:454.811443px;}
.y8{bottom:480.510126px;}
.y7{bottom:493.354650px;}
.y6{bottom:519.048515px;}
.y5{bottom:531.896251px;}
.y4{bottom:557.591722px;}
.y3{bottom:570.439457px;}
.y2{bottom:596.134928px;}
.y1{bottom:608.982664px;}
.y1b{bottom:812.587152px;}
.y1d{bottom:1117.945706px;}
.y1c{bottom:1137.731219px;}
.h4{height:19.200000px;}
.h3{height:19.392000px;}
.h2{height:19.920000px;}
.h5{height:23.240000px;}
.h9{height:29.376000px;}
.h7{height:29.880000px;}
.h6{height:47.736000px;}
.h8{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:729.108991px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x1{left:159.734290px;}
.x2{left:168.838516px;}
.x3{left:267.586212px;}
.x4{left:301.738704px;}
.x7{left:435.979875px;}
.x8{left:500.589531px;}
.x5{left:685.410630px;}
.x6{left:763.813936px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.414724pt;}
._0{width:0.996285pt;}
._e{width:1.972643pt;}
._d{width:4.317233pt;}
._10{width:5.439713pt;}
._f{width:6.515701pt;}
._8{width:21.479894pt;}
._4{width:34.730478pt;}
._9{width:48.376255pt;}
._6{width:76.869993pt;}
._b{width:94.670276pt;}
._2{width:137.925629pt;}
._c{width:255.527053pt;}
._3{width:343.283115pt;}
._a{width:353.790595pt;}
._7{width:414.929255pt;}
._5{width:448.082283pt;}
.fs0{font-size:19.925690pt;}
.fs1{font-size:23.246639pt;}
.fs5{font-size:26.567587pt;}
.fs3{font-size:29.888536pt;}
.fs2{font-size:43.172329pt;}
.fs4{font-size:59.777071pt;}
.y0{bottom:34.666667pt;}
.y1a{bottom:64.402667pt;}
.y19{bottom:65.268000pt;}
.y18{bottom:79.930667pt;}
.y17{bottom:94.593333pt;}
.y16{bottom:109.256000pt;}
.y15{bottom:123.918667pt;}
.y14{bottom:138.581333pt;}
.y13{bottom:153.244000pt;}
.y12{bottom:238.945333pt;}
.y11{bottom:249.609333pt;}
.y10{bottom:260.273333pt;}
.yf{bottom:292.273333pt;}
.ye{bottom:302.937333pt;}
.yd{bottom:313.601333pt;}
.yc{bottom:334.937333pt;}
.yb{bottom:345.601333pt;}
.ya{bottom:366.937333pt;}
.y9{bottom:377.601333pt;}
.y8{bottom:398.937333pt;}
.y7{bottom:409.601333pt;}
.y6{bottom:430.933333pt;}
.y5{bottom:441.600000pt;}
.y4{bottom:462.933333pt;}
.y3{bottom:473.600000pt;}
.y2{bottom:494.933333pt;}
.y1{bottom:505.600000pt;}
.y1b{bottom:674.640000pt;}
.y1d{bottom:928.160000pt;}
.y1c{bottom:944.586667pt;}
.h4{height:15.940552pt;}
.h3{height:16.099958pt;}
.h2{height:16.538323pt;}
.h5{height:19.294710pt;}
.h9{height:24.389045pt;}
.h7{height:24.807485pt;}
.h6{height:39.632198pt;}
.h8{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:605.333333pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x1{left:132.617333pt;}
.x2{left:140.176000pt;}
.x3{left:222.160000pt;}
.x4{left:250.514667pt;}
.x7{left:361.966667pt;}
.x8{left:415.608000pt;}
.x5{left:569.053333pt;}
.x6{left:634.146667pt;}
}
